
Sektion Bern - Beschluss / Décision #8461

Mitfinanzierung der Abstimmungskampagne gegen das E-ID Gesetz

14 February 2021 19:10 - jorgo

Status: New Start date: 14 February 2021

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Kampagnen Estimated time: 0.00 hour

Target version:    

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote Res: Ja/Oui

Stimme/Vote Alfred: Ja/Oui   

Description

Die PPS engagiert sich aktuell in der E-ID Abstimmungskampagne mit Werbung der Piraten auf einschlägigen Seiten. Ein Beispiel ist

angehängt.

Die Landingpage mit den Kernaussagen ist https://e-id.piratenpartei.ch/. Details sind in den Protokollen des PPS Vorstands u finden

(https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle).

Die PPS hat nur ein sehr limitiertes Kampagnenbudget von 5000.- pro Jahr, welches teilweise auch noch für das PMT Referendum,

die Transparez-Initiative und weitere Aktionen benötigt wird.

Darum beantragt der PPS Vorstand die Beteiligung der Sektion Bern an diesen Kampagnen in Form eines Kostendachs, so dass die

laufenden Kosten direkt bei der Sektion abgerechnet werden können.

Antrag: Die PPBE beteiligt sich mit einem Kostendach von 2000.- direkt an der Abstimmungskampagne gegen das E-ID Gesetz. Die

PPBE bezahlt die Rechnungen direkt (z.B. bei privaten Kreditkartenbelastungen mit Abrechnung) oder via Zahlung an die PPS.

History

#1 - 15 February 2021 00:15 - jorgo

- Tracker changed from Motion to Beschluss / Décision

- Stimme/Vote Jorgo set to Ja/Oui

#2 - 15 February 2021 06:36 - nextrush

- Stimme/Vote Alfred set to Ja/Oui

#3 - 15 February 2021 08:38 - Pascal

Ja

#4 - 16 February 2021 15:17 - Banker

- Stimme/Vote Res set to Ja/Oui
